uuid: 99aa4c0e-874c-478f-bc82-1693d3a22b02
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.strategic_partners.field_section_title
    - paragraphs.paragraphs_type.strategic_partners
id: paragraph.strategic_partners.default
targetEntityType: paragraph
bundle: strategic_partners
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
